Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.core.ext.soyc
Interface HasEnclosing

All Known Subinterfaces:
  FieldMember, MethodMember

    public interface HasEnclosing

A tag interface for Members to indicate that they have an enclosing ClassMember.

Method Summary
`ClassMember` | `getEnclosing()`

Method Detail

### getEnclosing

    ClassMember getEnclosing()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD